/* Header */

body {
  max-width: 80rem;
  margin: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

header.sub {
  margin: 0.9375rem 0 0.9375rem 0;
 }

.wrapper.all {
  margin: 0.9375rem;
 }

a {
   color: #818279;
  }

a:visited {
   color: #818279;
  }

a:hover {
   color: #000;
  }

a:active {
   color: #f0f0f0;
  }

a.logo {
    color: #000;
    font-size: 2.7rem;
    font-weight: 200;
    line-height: 3.3rem;
    text-transform: uppercase;
    margin: 2rem 0; }

small {
    font-size: .875rem;
    line-height: inherit;
}

.menu {
  line-height: 1;
  margin: 0.9375rem 0;
  text-decoration: none;
 }

.menu a {
  color: #000;
 }

.menu a:hover {
  color: #818279;
 }

.menu a:active {
  color: #f0f0f0;
}

.current {
  color: #818279;
 }

.menu.main {
  font-size: 1.2rem;
 }

.clear-both {
   clear: both;
  }

.icon {
   width: 1.7rem;
  }

.bg-lightgrey {
  background-color: #f0f0f0
  }

.date {
  font-size: .875rem;
  font-weight: normal;
  line-height: 1rem;
  margin-bottom: .5rem;
}

h2.exh {
  font-size: 1.6rem;
  line-height: 1.2;
}

.loc {
  font-size: .875rem;
  font-style: italic;
  margin-bottom: 0;
}

.ver {
  font-size: .875rem;
  margin-bottom: 2rem;
  line-height: 1.5rem;
}

.orbit-image.fix-height {
  max-height: 100%;
  width: auto;
  margin: 0; }

.orbit-figure.flex {
  display: flex;
  height: 32rem !important;
  align-items: center;
  justify-content: center;
  position: relative; }

.orbit-figure.center {
  text-align: center; }

.orbit-figure.middle {
    display: table-cell;
    height: 38rem !important;
    vertical-align: middle; }

.orbit-caption {
  font-size: 1.2rem;
  line-height: 1.5rem;
  text-align: center;
}

.orbit-controls {
   text-align: center;
   /* margin-top: 4.5rem; */
}

.orbit-previous, .orbit-next {
   left: initial;
   right: initial;
   padding: 1rem 0 0 0;
}

.of-visible {
    overflow: visible; }

img.exh {
    padding-bottom: 0.9375rem;
  }

.absolute {
  position: absolute; }

.relative {
  position: relative; }

.grid-padding-x > .cell {
  padding-right: 0.9375rem;
  padding-left: 0.9375rem; }

/* Pinterest Block Grid */

[class*="block-grid-"] {
    display: block;
    padding: 0;
    margin: 0 -0.5rem
}

[class*="block-grid-"]:before,
[class*="block-grid-"]:after {
    content: " ";
    display: table
}

[class*="block-grid-"]:after {
    clear: both
}

[class*="block-grid-"]>li {
    display: block;
    height: auto;
    float: left;
    padding: 0rem .47rem .94rem
}

@media only screen {
    .small-block-grid-1>li {
        width: 100%;
        list-style: none
    }
    .small-block-grid-1>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-1>li:nth-of-type(1n+1) {
        clear: both
    }
    .small-block-grid-2>li {
        width: 50%;
        list-style: none
    }
    .small-block-grid-2>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-2>li:nth-of-type(2n+1) {
        clear: both
    }
    .small-block-grid-3>li {
        width: 33.33333%;
        list-style: none
    }
    .small-block-grid-3>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-3>li:nth-of-type(3n+1) {
        clear: both
    }
    .small-block-grid-4>li {
        width: 25%;
        list-style: none
    }
    .small-block-grid-4>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-4>li:nth-of-type(4n+1) {
        clear: both
    }
    .small-block-grid-5>li {
        width: 20%;
        list-style: none
    }
    .small-block-grid-5>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-5>li:nth-of-type(5n+1) {
        clear: both
    }
    .small-block-grid-6>li {
        width: 16.66667%;
        list-style: none
    }
    .small-block-grid-6>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-6>li:nth-of-type(6n+1) {
        clear: both
    }
    .small-block-grid-7>li {
        width: 14.28571%;
        list-style: none
    }
    .small-block-grid-7>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-7>li:nth-of-type(7n+1) {
        clear: both
    }
    .small-block-grid-8>li {
        width: 12.5%;
        list-style: none
    }
    .small-block-grid-8>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-8>li:nth-of-type(8n+1) {
        clear: both
    }
    .small-block-grid-9>li {
        width: 11.11111%;
        list-style: none
    }
    .small-block-grid-9>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-9>li:nth-of-type(9n+1) {
        clear: both
    }
    .small-block-grid-10>li {
        width: 10%;
        list-style: none
    }
    .small-block-grid-10>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-10>li:nth-of-type(10n+1) {
        clear: both
    }
    .small-block-grid-11>li {
        width: 9.09091%;
        list-style: none
    }
    .small-block-grid-11>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-11>li:nth-of-type(11n+1) {
        clear: both
    }
    .small-block-grid-12>li {
        width: 8.33333%;
        list-style: none
    }
    .small-block-grid-12>li:nth-of-type(1n) {
        clear: none
    }
    .small-block-grid-12>li:nth-of-type(12n+1) {
        clear: both
    }
}

@media only screen and (min-width: 412px) {
    .medium-block-grid-1>li {
        width: 100%;
        list-style: none
    }
    .medium-block-grid-1>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-1>li:nth-of-type(1n+1) {
        clear: both
    }
    .medium-block-grid-2>li {
        width: 50%;
        list-style: none
    }
    .medium-block-grid-2>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-2>li:nth-of-type(2n+1) {
        clear: both
    }
    .medium-block-grid-3>li {
        width: 33.33333%;
        list-style: none
    }
    .medium-block-grid-3>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-3>li:nth-of-type(3n+1) {
        clear: both
    }
    .medium-block-grid-4>li {
        width: 25%;
        list-style: none
    }
    .medium-block-grid-4>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-4>li:nth-of-type(4n+1) {
        clear: both
    }
    .medium-block-grid-5>li {
        width: 20%;
        list-style: none
    }
    .medium-block-grid-5>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-5>li:nth-of-type(5n+1) {
        clear: both
    }
    .medium-block-grid-6>li {
        width: 16.66667%;
        list-style: none
    }
    .medium-block-grid-6>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-6>li:nth-of-type(6n+1) {
        clear: both
    }
    .medium-block-grid-7>li {
        width: 14.28571%;
        list-style: none
    }
    .medium-block-grid-7>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-7>li:nth-of-type(7n+1) {
        clear: both
    }
    .medium-block-grid-8>li {
        width: 12.5%;
        list-style: none
    }
    .medium-block-grid-8>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-8>li:nth-of-type(8n+1) {
        clear: both
    }
    .medium-block-grid-9>li {
        width: 11.11111%;
        list-style: none
    }
    .medium-block-grid-9>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-9>li:nth-of-type(9n+1) {
        clear: both
    }
    .medium-block-grid-10>li {
        width: 10%;
        list-style: none
    }
    .medium-block-grid-10>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-10>li:nth-of-type(10n+1) {
        clear: both
    }
    .medium-block-grid-11>li {
        width: 9.09091%;
        list-style: none
    }
    .medium-block-grid-11>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-11>li:nth-of-type(11n+1) {
        clear: both
    }
    .medium-block-grid-12>li {
        width: 8.33333%;
        list-style: none
    }
    .medium-block-grid-12>li:nth-of-type(1n) {
        clear: none
    }
    .medium-block-grid-12>li:nth-of-type(12n+1) {
        clear: both
    }
}

@media only screen and (min-width: 1024px) {
    .large-block-grid-1>li {
        width: 100%;
        list-style: none
    }
    .large-block-grid-1>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-1>li:nth-of-type(1n+1) {
        clear: both
    }
    .large-block-grid-2>li {
        width: 50%;
        list-style: none
    }
    .large-block-grid-2>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-2>li:nth-of-type(2n+1) {
        clear: both
    }
    .large-block-grid-3>li {
        width: 33.33333%;
        list-style: none
    }
    .large-block-grid-3>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-3>li:nth-of-type(3n+1) {
        clear: both
    }
    .large-block-grid-4>li {
        width: 25%;
        list-style: none
    }
    .large-block-grid-4>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-4>li:nth-of-type(4n+1) {
        clear: both
    }
    .large-block-grid-5>li {
        width: 20%;
        list-style: none
    }
    .large-block-grid-5>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-5>li:nth-of-type(5n+1) {
        clear: both
    }
    .large-block-grid-6>li {
        width: 16.66667%;
        list-style: none
    }
    .large-block-grid-6>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-6>li:nth-of-type(6n+1) {
        clear: both
    }
    .large-block-grid-7>li {
        width: 14.28571%;
        list-style: none
    }
    .large-block-grid-7>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-7>li:nth-of-type(7n+1) {
        clear: both
    }
    .large-block-grid-8>li {
        width: 12.5%;
        list-style: none
    }
    .large-block-grid-8>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-8>li:nth-of-type(8n+1) {
        clear: both
    }
    .large-block-grid-9>li {
        width: 11.11111%;
        list-style: none
    }
    .large-block-grid-9>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-9>li:nth-of-type(9n+1) {
        clear: both
    }
    .large-block-grid-10>li {
        width: 10%;
        list-style: none
    }
    .large-block-grid-10>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-10>li:nth-of-type(10n+1) {
        clear: both
    }
    .large-block-grid-11>li {
        width: 9.09091%;
        list-style: none
    }
    .large-block-grid-11>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-11>li:nth-of-type(11n+1) {
        clear: both
    }
    .large-block-grid-12>li {
        width: 8.33333%;
        list-style: none
    }
    .large-block-grid-12>li:nth-of-type(1n) {
        clear: none
    }
    .large-block-grid-12>li:nth-of-type(12n+1) {
        clear: both
    }
}


/* List Style */

.top-bar02 ul {
    list-style-type: none;
    margin: .5rem 0 0 0;
    padding: 0;
}

.top-bar02 li {
    float: left;
    margin: 0 0.9375rem 0 0;
}

.top-bar02 li a {
    display: block;
    color: #000;
    text-align: left;
    padding: 0;
    text-decoration: none;
}

/* small fixes  */

@media only screen and (max-width: 419px) {

  .icon {
     width: 1.5rem;
    }

  .orbit-figure.flex {
    height: 25rem !important;
  }
}
